rollup-plugin-i18next-conv vulnerabilities

Import po files with rollup

Latest version

5.1.0

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
rollup-plugin-i18next-conv 5.1.0 Latest 30 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 5.0.1 29 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 5.0.0 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 4.0.0 14 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 3.0.0 07 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 2.0.1 09 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 2.0.0 07 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 1.1.1 24 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 1.1.0 24 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 1.0.0 22 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-i18next-conv 0.0.1 21 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L